/*** Local Landing Page ***/

.local_hero h1 {
    /*
    padding-bottom: 0;
    color: white;
    font-size: 58px;
    font-family: 'Goudy Bookletter 1911', serif;
    */
}
.local_blocks .col-sm-4 > .wpb_wrapper {
    background-color: #ebebeb;
    padding: 30px 20px;
    margin-top: 50px;
    border: 1px solid #ccc;
}
.et_pb_button {
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    margin-right: 10px;
}


.local_hero
{
    text-align:center;
}
.local_hero p, .local_hero a
{
    color:white;
}
.local_hero a:hover {
    background: #118ab2;
    border: 2px solid #118ab2;
}
.local_hero span.et_pb_fullwidth_header_subhead {
    padding-bottom: 10px;
    display: block;
    font-size: 25px;
}

.local_intro h1 {
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    font-size: 45px;
}

.local_intro h2 {
    font-weight: 600;
    font-size: 33px;
}

.local_intro h3 {
    font-size: 27px;
    padding-top: 20px;    
}

.local_intro hr {
    border-color: #118ab2;
    max-width: 200px;
    margin-bottom: 16px;
    display: block;
    width: 200px;
    margin: 10px auto;
    border-bottom: 2px solid #118ab2;
}

.local_why_best {
    margin-left: 15px;
    margin-right: 15px;    
}

.local_why_best h4 {
    font-size: 30px;
    line-height: 1.2;
}

.local_why_best b {
    font-size: 20px;
    color: #282828;
    padding-bottom: 7px;
    display: inline-block;
}

.local_why_best ul {}
.lp_eval_text {
    cursor: pointer;
}
.lp_eval_text:hover {
}
.local_why_best ul li {
    font-size: 16px;
    line-height: 1.8;
    list-style-position: outside;
    margin-left: 20px;
}

.local_why_best ul li a {
    color: #118ab2;
    font-weight: 600;
}

.local_why_best hr {
    border-color: #118ab2;
    max-width: 200px;
    margin-left: 0;
    margin-top: 18px;
    margin-bottom: 17px;
    border-bottom:  2px solid #118ab2;
}
.local_why_best .col-sm-6:first-of-type {
    max-width: 560px;
}

.local_cta {}

.local_cta h3 {
    font-size: 36px;
    color: white;
}

.local_cta hr {
    border-color: white;
    max-width: 200px;
    margin-bottom: 20px;
}

.local_cta h5 {
    color: white;
    font-size: 20px;
}

#gform_wrapper_9 label.gfield_label,
#gform_wrapper_10 label.gfield_label {
    display: none;
}

input#gform_submit_button_9,
input#gform_submit_button_10 {
    background: transparent;
    color: white;
    font-size: 23px;
    border: 1px solid white;
    text-transform: uppercase;
    padding: 6px 23px;
    margin-right: 0;
    cursor: pointer;
    transition: 200ms all;
}

input#gform_submit_button_9:hover,
input#gform_submit_button_10:hover {
    background: white;
    color: #073b4c;
}

#gform_wrapper_9 .gform_footer,
#gform_wrapper_10 .gform_footer {
    text-align: center;
}

#gform_wrapper_9,
#gform_wrapper_10 {
    max-width: 700px;
    margin: 0 auto;
}

#gform_wrapper_9 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_9 textarea,
#gform_wrapper_10 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_10 textarea {
    font-size: 18px;
}
div#gform_confirmation_message_9, div#gform_confirmation_message_10 {
    color: white;
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 20px;
}

.local_meet_lawyer {}

.local_meet_lawyer h3 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 10px;
    z-index: 10;
    position: relative;
    font-weight: normal;
}

.local_meet_lawyer hr {
    border-color: #118ab2;
    max-width: 200px;
    margin: 16px auto 10px;
    border-bottom:  2px solid #118ab2;
}
.local_attorney_images {
    max-width: 710px !important;
    padding-top: 0 !important;
}

.local_attorney_images b {
    font-size: 18px;
}

.local_attorney_images img {
    border-radius: 50%;
    max-width: 180px;
    width: 100%;
    border: 2px solid #ccc;
}

.local_meet_lawyer p {
    max-width: 950px;
    margin: 0 auto;
    text-align: center;
    font-size: 17px;
}
.local_testimonials {
    
}
.local_testimonials p {
    color: #282828;
}
.local_testimonials h4 {
    color: #2ca3f2 !important;
    margin-top: 10px;
    font-size: 19px;
    font-weight: 600;
}
.local_testimonials .et-pb-arrow-prev {
    left: 22px !important;
    color: #2ca3f2 !important;
    opacity: 1;
    font-size: 70px;
}
.local_testimonials .et-pb-arrow-next {
    right: 22px !important;
    color: #2ca3f2 !important;
    opacity: 1;    
    font-size: 70px;
}
.local_testimonials .et-pb-arrow-prev, .local_testimonials .et-pb-arrow-next {
    margin-top: -44px;
}

.et_pb_column_1_2 .local_map .et_pb_map {
    height: 29.8vw;
    max-height: 400px;    
}
.local_meet_lawyer.local_map_wrapper hr {
    margin-bottom: 18px;
}
#gform_wrapper_9 div.validation_error,
#gform_wrapper_10 div.validation_error {
    color: #65b9ae;
    border: 0;
    margin-bottom: 0;
}
#gform_wrapper_9 li.gfield.gfield_error,
#gform_wrapper_10 li.gfield.gfield_error {
    background: none;
    border: 0;
}
#gform_wrapper_9 .validation_message,
#gform_wrapper_10 .validation_message {
    color: #65b9ae;
    font-size: 14px;
    padding-top: 8px;
}
.local_blocks {
    
}
.local_blocks .fa {
    font-size: 65px;
    color: #2ca3f2;
    margin-bottom: 20px;
}
.local_blocks h5 {
    font-size: 23px;
    font-weight: 600;
    max-width: 240px;
    margin: 0 auto;
    text-align: center;
    line-height: 28px;
    margin-bottom: 9px;
}
.local_blocks p {
    max-width: 340px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 20px !important;
}
.local_blocks .et_pb_column {
    background-color: #ebebeb;
    padding: 35px 0;
    border: 1px solid #ccc;
}
.lp_testimonial p {
    font-size: 17px;
    line-height: 1.6;
    margin-top: 20px;
}
.lp_testimonial .vc_gitem-post-data-source-post_title {
    font-weight: 600;
    font-size: 20px;
    color: #118ab2;
    margin-bottom: 0;
}
.lp_testimonial .case_study_wrapper {
    max-width: 800px;
}
.lp_form_wrapper label.gfield_label {
    display: none !important;
}
.lp_form_wrapper #gform_wrapper_3 {
    max-width: 600px;
    margin: 10px auto;
}
.lp_form_wrapper {
    padding-top: 60px !important;
    padding-bottom: 40px;
}
.lp_form_wrapper h3 {
    color: white;
}
.lp_form_wrapper hr {
    border-color: white !important;
}
.lp_form_wrapper input#gform_submit_button_3 {
    margin-right: 0;
    text-align: center;
    display: inline-block;
    background: #fff;
    color: #073b4c;
    text-transform: uppercase;
    padding: 14px 24px;
    border: none;
    font-weight: 700;
    font-size: 19px;
    -webkit-transition: 200ms all;
    -o-transition: 200ms all;
    transition: 200ms all;    
}
.lp_form_wrapper input#gform_submit_button_3:hover {
    background: #53a8c3;
    color: white;    
}
.lp_form_wrapper .gform_footer {
    text-align: center;
}
.lp_form_wrapper input::-webkit-input-placeholder,
.lp_form_wrapper textarea::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: black;
    opacity: 1;
}

.lp_form_wrapper input::-moz-placeholder,
.lp_form_wrapper textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: black;
    opacity: 1;
}

.lp_form_wrapper input:-ms-input-placeholder,
.lp_form_wrapper textarea:-ms-input-placeholder {
    /* IE 10+ */
    color: black;
    opacity: 1;
}

.lp_form_wrapper input:-moz-placeholder,
.lp_form_wrapper textarea:-moz-placeholder {
    /* Firefox 18- */
    color: black;
    opacity: 1;
}
.lp_form_wrapper input, .lp_form_wrapper textarea {
    font-size: 17px !important;
}
#gform_confirmation_message_3 {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    color: white;
}
.lp_testimonial .vc_gitem-zone-a .vc_gitem-row-position-top, .lp_testimonial .vc_gitem-zone-b .vc_gitem-row-position-top {
    position: relative;
}
.lp_testimonial .vc_gitem-zone {
    height: auto !important;
}
.blue-header .nm-menu-icon span {
    background: white;
}
.mobile-menu-open .nm-menu-icon span.line-2 {
    background: none !important;
}
.local_meet_lawyer div#nm-gmap-1 {
    height: 27vw !important;
    max-height: 361px;
}
body section.inner-page-banner-section.home-banner {
    padding-bottom: 60px !important;
    padding-top: 60px !important;
}
.local_why_best a.popup-youtube img {
    background: rgba(255,255,255,.7);
    margin-top: 140px;
    width: 100%;
    max-width: 210px;
    padding: 20px;
    border-radius: 24px;
}
.home-meet-attornies > .nm-row.nm-row-full > div.col-sm-6:first-child:after {
    content: "Meet Your Auto Accident Lawyers in Worcester, MA";
    width: 300px;
    max-width: 100%;
    margin-left: -148px;    
}
.lp_testimonial .case_study_wrapper .vc_gitem-zone-a .vc_gitem-row-position-top {
    padding-top: 0;
    max-width: none;    
}
.lp_testimonial .case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next, 
.lp_testimonial .case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
    top: 50%;
}
.local_why_best .col-sm-6:last-of-type {
    position: absolute;
    right: 0;
    width: 50%;
}
.lp_mobile_video {
    display: none;
}
li#field_3_4 {
    float: right;
}
li#field_3_1,
li#field_3_2 {
	float: left;
	clear: none;
}
body .global-cta-section {
    padding-top: 50px !important;
}
#lp_case_form {
    background: white;
    padding: 0 20px;
}
.victory_slider {
	text-align: center;
	margin-top: 70px;
	margin-bottom: 80px;
}
.victory_slider h3 {
	
}
.victory_slider h2 {
    font-size: 25px;
    color: white;	
}
.victory_slider h2 b {
	color: #118ab2;
}
.victory_slider p {
    font-size: 17px;
    padding-top: 20px;
    color: white;
}
.victory_slider .nm_column.nm_column_inner.col-sm-12 {
	padding: 40px;
	border-radius: 5px;
}
.victory_slider .nm_column.nm_column_inner.col-sm-12 > .wpb_wrapper {
    background: #073b4c;
    padding: 50px 20px;
}
.victory_slider .owl-ca-wrapper {
	transition: 800ms all !important;
}
@media screen and (max-width: 951px){
    .local_best_lp .col-sm-6 {
        width: 100%;
    }
    body .local_best_lp {
        background-image: none !important;
        background: #ebebeb;    
    }
    .local_why_best .col-sm-6:last-of-type {
        display: none;
    }
    .lp_mobile_video {
        display: block;
        margin-top: 20px;
    }
    .lp_mobile_video iframe {
        height: 48vw;
    }
}
@media screen and (max-width: 767px){
    .lp_bio_circle {
        margin-bottom: 20px;
    }
    .lp_testimonial .case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next.vc_grid-nav-next-outside {
        right: -26px;
    }
    .lp_testimonial .case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev.vc_grid-nav-prev-outside {
        left: -26px;
    } 
    .local_meet_lawyer div#nm-gmap-1 {
        height: 50vw !important;
        margin-top: 20px;
    }    
}
@media screen and (max-width: 640px){
	li#field_3_4 {
		float: none;
		width: 100%;
	}
	li#field_3_1, li#field_3_2 {
		float: none;
	}
}
@media screen and (max-width: 560px){
    .local_hero a {
        display: block;
        margin-bottom: 15px;    
    }
    .local_intro h1 {
        font-size: 30px;
    }
    .local_meet_lawyer h3 {
        font-size: 30px;
        line-height: 1.2;
    }
}